html {
	height: 100%;
	background: #1285c7;
}
body {
	min-height: 100%;
}

p {font-size:14px;}

.wrap {
	width: 940px;
	padding: 0 10px;
	margin: 0 auto;
}
#wrapper {
	background: transparent url(../images/bg.png) repeat-y scroll top center;font-size:14px;
}
#wrapper.product {
	background: transparent url(../images/bg-product.png) repeat-y scroll top center;
}
#wrapper.home {
	background: #fff url(../images/bg-home.png) repeat-x scroll center 413px;
}
#hd {
	background: transparent url(../images/bg-hd.png) repeat-x scroll top center;
	position: relative;
}
#hd .wrap {
	position: relative;
	z-index: 10; /* position relative's need a z-index to join the right stacking context */
	height: 174px;
}

#logo {
	display: block;
	position: absolute;
	left: -10px;
	bottom: 19px;
}
#phone {
	display: block;
	position: absolute;
	right: -10px;
	top: 0;
}
#menu {
	position: absolute;
	right: 0;
	bottom: 9px;
}
#side {
	float: left;
	width: 230px;
	margin: 0 30px 30px 0;
	min-height: 500px;
	position: relative;
}
#main {
	float: left;
	margin: 0 0 30px 20px;
}
#main ul li {font-size:14px;}

.content h1 {font-size:20px;}

#wrapper.largeimage #main {
	width: 330px;
	margin: 50px 20px 30px 0;
}
#wrapper.largeimage #side {
	width: 600px;
	margin: 50px 0 50px -10px;
	background: transparent url(../images/large-frame.png) no-repeat 0 -10px;
	overflow: visible;
}
#wrapper.largeimage #side img {
	padding: 4px 35px 21px 35px;
	/*width: 530px;
	height: 350px;*/
}
#ft {
	background: transparent url(../images/bg-ft.png) repeat-x scroll top center;
}
#ft-menu {
	text-align: center;
	line-height: 80px;
	height: 80px;
	paddind-top:40px;
}
#ft-menu, #ft-menu a, #ft-menu span, #ft-menu small {
	color: #40a1d8;
}
#ft-menu a:hover {
	color: #98c1d9;
}
#ft-menu span.divider:last-child {
	display: none;
}
#actions {
	position: absolute;
	top: 5px;
	right: 5px;
	display: none;
}


/* scrollable */
#scrollable-holder {
	width: 960px;
	height: 270px;
	margin: 0 0 0 -10px;
	overflow: hidden;
	float: left;
	position: relative;
}
#scrollable {
	
}
#scrollable ul {
	width: 20000px;
	margin: 30px 0;
	position: absolute;
}
#scrollable ul li {
	float: left;
	width: 320px;
	height: 250px;
	list-style-type: none;
	margin: 0;
}
#scrollable ul li > a {
	display: block;
	text-decoration: none;
	text-align: center;
	width: 270px;
	height: 177px;
	padding: 4px 25px 15px 25px;
	background: transparent url(../images/scrollable-frame.png) no-repeat scroll top center;
}
#scrollable h2 {
	text-align: center;
	background: transparent url(../images/underline.png) no-repeat scroll bottom center;
	margin: 0;
	padding: 5px 0;
}
#scrollable h2 a {
	color: #1285c7;
}
#scrollable h2 a:hover {
	text-decoration: none;
}
#scrollable ul li a img {
	display: block;
}
#scrollable-holder a.browse {
	background: transparent url(../images/scrollable-arrows.png) no-repeat;
	display: block;
	width: 35px;
	height: 35px;
	float: left;
	margin: 100px 0;
	cursor: pointer;
	font-size: 1px;
	position: relative;
}
#scrollable-holder a.browse.next {
	float: right;
}
#scrollable-holder a.right { background-position: -70px -35px; clear: right; }
#scrollable-holder a.right:hover { background-position: -35px -35px; }
#scrollable-holder a.right:active { background-position: -70px -35px; }
#scrollable-holder a.right.disabled { background-position: 0 -35px; }
#scrollable-holder a.left { background-position: -70px 0; } 
#scrollable-holder a.left:hover { background-position: -35px 0; }
#scrollable-holder a.left:active { background-position: -70px 0; }
#scrollable-holder a.left.disabled { background-position: 0 0; }
#scrollable-holder a.disabled { cursor: default; }

#main.shop {
	width: 660px;
	margin-top: 34px;
}
#side-menu {
}

#side-menu h2 {padding-top:20px;}

ul.buttons li {
	margin: 5px 0;
}
ul.buttons li a.button {
	background: #72b800;
	color: #fff;
	border: 1px solid #fff;
	text-shadow: none;
	width: 220px;
	display: block;
	text-align: center;
	padding: 8px 0;
	-webkit-box-shadow: 0 5px 10px 4px rgba(155,159,164,0.75);
	-moz-box-shadow: 0 5px 10px 4px rgba(155,159,164,0.75);
	box-shadow: 0 5px 10px 4px rgba(155,159,164,0.75);
}
ul.buttons li a.button:hover {
	background: #90c140;
}
ul.catalogueList li {
	width: 220px;
	float: left;
}
ul.catalogueList li > a {
	display: block;
	background: transparent url(../images/catalogue-frame.png) no-repeat;
	width: 187px;
	height: 122px;
	padding: 4px 17px 9px 16px;
	overflow: hidden;
}
ul.catalogueList li > a img {
	display: inline;
	width: 187px;
	height: 122px;
}
ul.catalogueList li h3 {
	text-align: center;
}
#breadcrumbs {
	margin-bottom: 20px;
}
#cart-summary {
	display: none;
}
ul.productSmall li {
	float: left;
	width: 220px;
	margin: 0 0 10px 0;
}
ul.productSmall li h2, table.productTable td.productItem h2 {
	height: 20px;
	text-align: center;
	width: 210px;
}
ul.productLarge li {
	position: relative;
}
ul.productLarge li div.description {
	margin-left: -280px;
	width: 230px;
	float: left;
}
ul.productLarge li div.description h2 {
	padding-top:10px;
}
ul.productLarge li div.product {
	float: left;
	width: 660px;
}
#dimensions dt {
	width: 42px;
	float: left;
	clear: left;
	text-align: center;
	color: #68a703;
}
#dimensions dd {
	margin-left: 60px;
	color: #707070;
	line-height: 42px;
	font-size: 17px;
}
#dimensions dt, #dimensions dd {
	height: 60px;
	padding: 0 0 10px 0;
}

.productmenu {padding:15px 0 20px 0;}
.productmenu h2 {min-height:35px;}
.productmenu_desc {min-height:100px}